﻿.sud_pretext {
	padding: 2px 5px 2px 5px;
	/*background: #607060;*/
	color: #002266;
}

.sud_date {
    /*background: #a0a0a0;*/
	font-weight:bold;
	font-size:1.0em;
	width:80px;
	padding: 1px 5px 2px 5px;
	text-align: center;
	margin-left:auto; margin-right:auto; margin-top:4px;  
}

.sud_table {
	width: 200px;
	margin-left: auto;
	margin-right: auto;
}

.sud_label {
    width: 100px;
	text-align: center;
	color: #002266;
	padding: 2px 5px 0px 5px;
}

.sud_time {
	text-align: center;
	font-weight: bold;
	color: #002266;
	padding: 0px 5px 2px 5px;
}

.sud_rise {
	/*background:#ffffe0;*/
}

.sud_set {
	/*background:#fff0ff;*/
}

.sud_posttext {	
	/*background-color:#d0d0d0;*/
	padding: 2px 5px 2px 5px;
}
.sud_footer {
	font-size:1.0em; 
	color: #002266;
	text-align:center;
	line-height: 1em;
	padding-top: 4px;
}